module.exports = function () {
  return {
    'free-solid-svg-icons': [
      'box-archive',
      'arrow-left',
      'arrow-right',
      'award',
      'book',
      'bullhorn',
      'check',
      'chevron-down',
      'chevron-up',
      'crown',
      'ellipsis-vertical',
      'eye',
      'eye-slash',
      'triangle-exclamation',
      'exclamation-circle',
      'up-right-from-square',
      'info-circle',
      'link',
      'minus',
      'mobile-screen-button',
      'percent',
      'plus',
      'power-off',
      'circle-question',
      'magnifying-glass',
      'share',
      'slash',
      'sort',
      'sort-up',
      'sort-down',
      'star',
      'tablet-screen-button',
      'xmark',
      'users',
      'trash-can',
      'redo',
    ],
    'free-regular-svg-icons': ['circle-check', 'copy', 'trash-can'],
  };
};
